
D4Science Infrastructure - Task #9093

Dismiss edison.d4science.org alias dev3.d4science.org VM

Jun 28, 2017 12:43 PM - Massimiliano Assante

Status: Closed Start date: Jun 28, 2017

Priority: Normal Due date: Jun 30, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Production   

Description

edison.d4science.org alias dev3.d4science.org VM can be dismissed, please do save a snapshot of the disk though, so that we may

resume it if needed one day.

History

#1 - Jun 28, 2017 01:36 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

I am taking a backup now.

...and what about registry-edison.d4science.org and collector-edison.d4science.org?

#2 - Jun 28, 2017 02:08 PM - Massimiliano Assante

those are related to the EDISON VO which will remain in CNR premises

#3 - Jun 28, 2017 04:30 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

dev3.d4science.org deleted
